XmCreateDialogShell(3Xm)

NAME
XmCreateDialogShell — the DialogShell widget creation function.

SYNOPSIS
#include <Xm/DialogS.h>

Widget XmCreateDialogShell (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateDialogShell creates an instance of a DialogShell widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of DialogShell and its associated resources, see XmDialogShell(3Xm).

RETURN VALUE
Returns the DialogShell widget ID.

RELATED INFORMATION
XmDialogShell(3Xm).